.left-side {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: var(--left-side-width);
    box-shadow: 0 0 2px 1px #ccc;
    z-index: 20;
}

.left-side__wrapper {
    width: 100%;
    height: 100%;
    background-color: #fff;
}